#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: semigroups
version: 0.16.2.2
id: semigroups-0.16.2.2-d219c9202cd1ff8b5079fa0cf0161390
key: semig_Av6t0Kse08nLCxSoPaetAl
license: BSD3
copyright: Copyright (C) 2011-2015 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
stability: provisional
homepage: http://github.com/ekmett/semigroups/
synopsis: Anything that associates
description:
    In mathematics, a semigroup is an algebraic structure consisting of a set together with an associative binary operation. A semigroup generalizes a monoid in that there might not exist an identity element. It also (originally) generalized a group (a monoid with all inverses) to a type where every element did not have to have an inverse, thus the name semigroup.
category: Algebra, Data, Data Structures, Math
author: Edward A. Kmett
exposed: True
exposed-modules:
    Data.Semigroup Data.List.NonEmpty Data.Semigroup.Generic
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/semigroups-0.16.2.2
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/semigroups-0.16.2.2
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/semigroups-0.16.2.2
hs-libraries: HSsemigroups-0.16.2.2-Av6t0Kse08nLCxSoPaetAl
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    bytestring-0.10.6.0-4bad3e0db8dcda038eec8bfd6aea32b3
    containers-0.5.6.2-fa9a4462de473ca3ca1d565cbe6dba33
    deepseq-1.4.1.1-264f30222df8f26ad705894f660a17b6
    hashable-1.2.3.3-c9c80f60fec1c2bfec8f21d0ecd5aacc
    text-1.2.1.3-6b3e1cbb2a57ec42cb19d113292b56f4
    unordered-containers-0.2.5.1-335583f000f0fa5722ec79c17794446a
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/semigroups-0.16.2.2/html/semigroups.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/semigroups-0.16.2.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
